declare const ALL_IMAGES: {
    image: string;
    attachment: string;
    unchecked: string;
    checked: string;
    dropListArrow: string;
};
export declare function drawNamedImage(name: keyof typeof ALL_IMAGES, ctx: CanvasRenderingContext2D, x: number, y: number, width: number, height: number): void;
export {};
